Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 16:38:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery afaf                    Bot:  Hi again! Bot:  Please enter your name Customer:  afaf Bot:  Hi Afaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4662903673 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:31 PM, 28th Mar                   Abdulqader                   Hi Afaf, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           08:32 PM, 28th Mar                     afaf                    Good evening i ordered yesterday, the delivery should be today ,i didnt receive it           08:32 PM, 28th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:33 PM, 28th Mar                   Abdulqader                   Is this contact number is right  +97470466650?           08:33 PM, 28th Mar                     afaf                    Yes           08:34 PM, 28th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           08:34 PM, 28th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:35 PM, 28th Mar                     afaf                    I ordered cause its eritten ots take 1 day , so please make sure to deliver it tomorrow ,also i already paid           08:35 PM, 28th Mar                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           08:36 PM, 28th Mar                     afaf                    Okay thank you           08:36 PM, 28th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4091436